html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, form, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
html
{
    height: 100%;
}
.body {
    background-color: #F4F4F4;
    background-image: none;
    background-position: center top;
    background-repeat: repeat-x;
    height: inherit;
      
}
body {
    color: #222222;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 18px;
    height: inherit;
}
#divPageWrapper {
    margin: 0 auto;
    width: 1000px;
    overflow: hidden; 
}
#divHeaderNav {
    color: #666;
    font-size: 13px;
    line-height: 18px;
}
#divHeaderNav {
    float: right;
    margin-top: 6px;
    text-align: right;
    width: 780px;
}
#divHeaderNav a {
    color: #666;
    padding: 0 15px;
}
#pLogo {
    float: left;
    position: relative;
}
.colWrapper.width1 {
    width: 200px;
}
.colWrapper {
    float: left;
    height: auto;
	margin-top: 5px;
}
h1, h2, h3, h4, h5, h6, p, dl, ol, ul, table {
    margin: 0 0 9px;
    padding: 0;
}
.clearFloats {
    clear: both;
}

.width7 {
    width: 780px;
}
.colWrapper {
    float: left;
    height: auto;
}

#quoteReferenceText {
    color: #999999;
    font-size: 12px;
}
.clearLeft {
    clear: left;
}
.hrEcommsSide {
    border-top: 1px solid #C2C2C2;
    margin-left: 10px;
    margin-top: 5px;
    width: 80%;
}
.divEcommsHelpBottom {
    background: url("/_img/sprite.png") no-repeat scroll -93px -35px transparent;
    height: 9px;
}
.divMainContentEcommsInner {
    color: #333333;
    margin-left: 10px;
    padding: 10px 10px 5px 5px;
}
.floatRight {
    float: right !important;
}
.floatLeft {
    float: left !important;
}
#ecomms_phone_small, .ecomms_phone_small {
    background: url("/_img/sprite-contact.png") no-repeat scroll 0 0 transparent;
    width:18px;
    height:18px;
    display:inline-block;
}
#ecomms_twitter_small, .ecomms_twitter_small {
    background: url("/_img/sprite-contact.png") no-repeat scroll 0 -23px transparent;
    width:18px;
    height:18px;
    display:inline-block;
}
#ecomms_mail_small, .ecomms_mail_small {
    background: url("/_img/sprite-contact.png") no-repeat scroll 0 -46px transparent;
    width:18px;
    height:18px;
    display:inline-block;
}
.justAskLinks a {
    color: #000000;
}

#divContentPart {width:100%;background-color:White;padding-bottom:20px;margin-bottom:0;}
#divFooter {
    background-color: #3B3B3B;
    border-top: 1px solid #C4C4C4;
    clear: both;
    width: 100%;
    font-size: 11px;
    line-height: 18px;
    height: 250px;
}
#footer-inner {
    margin: 0 auto;
    width: 1000px;
}
.col.width1 {
    width: 180px;
}
.col {
    float: left;
    padding: 9px 10px 0;
}

.divLegals {
    color: #FFFFFF;
    font-size: 11px;
    line-height: 13px;
}
.divLegals {
    margin-top: 9px;
}
.divLegals .light {
    color: #999999;
}
.divLegals a {
    color: #444444;
}
.divFooterLinks a {
    color: #444444;
}
#divTabs ul, #divNav ul, #divFooter ul {
    list-style-type: none;
}
#divFooter ul {
    margin-left: 0;
}
h1 {
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 26px;
    font-weight: bold;
    line-height: 27px;
}
h2 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 18px;
	color: black;
}
h3 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
}
#menu, #menu2 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	padding: 0;
	list-style-type: none;
	background-color: #f1f1f1;
	font-size: 12px;
	height: 40px;
	border-top: 2px solid #eee;
	border-bottom: 2px solid #ccc;
	color: #666;
}
#menu li {
	float: left;
	margin: 0;
	border-left: 2px solid #f6f6f6;	
}
#menu li a {
	text-decoration: none;
	display: block;
	padding: 0 20px;
	line-height: 40px;
	color: #666;
}
#menu li a:hover {
	background-color:  #DDDDDD;
	border-bottom: 2px solid #ccc;
	color: #777777;
}
#menu li.active a {
	background-color: #E1A300;
	border-bottom: 2px solid #CCC;
	color: #f7f7f7;
}
.menu_wrapper ul {margin-left: 12px;}
.menu_wrapper {padding: 0 16px 0 0; background: url(/_img/grey.png) no-repeat right;}
.menu_wrapper div {float: left; height: 44px; width: 12px; background: url(/_img/grey.png) no-repeat left;}


#menu2 li {
	float: left;
	margin: 0;
}
#menu2 li a {
	text-decoration: none;
	display: block;
	padding: 0 20px;
	color: #666;
}
#menu2 li a:hover {
	background-color:  #DDDDDD;

	color: #777777;
}
#menu2 li.active a {
	background-color: #E1A300;
	border-bottom: 2px solid #DDD;
	color: black;
}
		
.orangeColor {
    color: #E1A300 !important;
}
li.tick {
    background: url("/_img/tick.png") no-repeat;
    list-style: none outside none;
    padding-left: 20px;
}
ol {
    margin-left: 20px;
    padding-left: 20px;
	line-height:20px;
}
li.ex {
    background: url("/_img/exclusions.png") no-repeat scroll 0 0 transparent;
    list-style: none outside none;
    padding-left: 20px;
    padding-bottom:20px;
}
ul {
    padding-left: 0px;
    margin-left: 25px;
}
.indent {
    padding-left: 15px;
}
.ul_list {
    margin-left: 30px;
}
.hr90 {
    border-bottom: 1px solid #A9B8CB;
    margin-bottom: 20px;
    margin-top: 10px;
    width: 90%;
}
.hrMain {
    border-bottom: 1px solid #A9B8CB;
    margin-bottom: 15px;
    margin-top: 15px;
    width: 95%;
}
table {
    border-spacing: 0;
}
td, th {
    text-align: left;
    vertical-align: top;
}
a:link {color:#6F8CF4; text-decoration:none;}      /* unvisited link */
a:visited {color:#6F8CF4; text-decoration:none;}  /* visited link */
a:hover {color:#E1A300; text-decoration: underline;}  /* mouse over link */

.justAskLinks a {
    color: #000000;
}
.justAskLinks a:hover {
    color: #000000;
    text-decoration: underline;
}
.hrspace{
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
}


/**************** LAYOUT ****************/

.main-content-top {
    background: url("/_img/sprite.png") no-repeat scroll -297px -5px transparent;
    margin-top: 0;
    min-height: 7px;
    width: 782px;
    clear: both;
}
.divMainContentEcomms {
    border: 0 none !important;
}
.divMainContentHolder {
    background-color: #FFFFFF;
    background-image: none;
    background-position: right top;
    background-repeat: no-repeat;
    border-left: 1px solid #C2C2C2;
    border-right: 1px solid #C2C2C2;
    margin-top: 0;
    width: 780px;
	min-height: 400px;
}
.main-content-bottom {
    background: url("/_img/sprite.png") no-repeat scroll -297px -19px transparent;
    height: 9px;
    margin-top: 0;
    min-height: 7px;
    padding-top: 0;
    width: 782px;
}







/**************** WEBFORMS (/forms directory) ****************/

.form-buttons-container
{
    margin: 20px 0 0 0;
}
.form-content-left /* houses the left content of the page */
{
	background: none;
	margin-left: 0px;
	width: 375px;
	float: left;
}

.form-content-left p
{
    padding-right:10px;
}


/* Error message */

.error-summary {
	background-image: url(/_img/bg-error-summary-bottom.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	width: 782px;
	color: #FFF;
	padding-bottom: 15px;
}
.error-summary-inner {
	background-image: url(/_img/bg-error-summary-top.png);
	background-repeat: no-repeat;
	background-position: top center;
	min-height: 22px;
	padding: 10px 10px 0 50px;
	margin: 0;

}


/**************** POLICY FORM ****************/

.form-combinedheader
{
    clear: both;
}
.form-combinedheader-title
{
    float: left;
}
.form-combinedheader-cta
{
    float: right;
}
.form-scrollcontent
{
    clear: both;
    margin-bottom: 20px;
}
/**************** SIDEBARS ****************/


/* breadbrumbs */

.breadcrumb 
{
    color:#999; 
    font-size:12px;
    margin-left:15px;
}
.breadcrumb a 
{
    color: #999; 
    text-decoration: none;
}
.breadcrumb a:hover 
{
    color: black; 
    text-decoration: underline;
}

.gap
{
    margin-top:5px;    
}

.sidebar-title {
    background: url("/_img/sprite.png") no-repeat scroll -93px -4px transparent;
    color: #666;
    font-size: 12px;
}
.sidebar-body-fixed, .sidebar-body {
    border-left: 1px solid #C2C2C2;
    border-right: 1px solid #C2C2C2;
}

.description {
    width: 174px;
    margin-left:5px;
}

.cta_more{
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	background: url(/_img/sprite.png) no-repeat -4px -89px;
	width: 108px;
	height: 34px;
}

.cta_more:hover{
	background-position: -113px -89px!important
}

.cta_getQuote{
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	background: url(/_img/sprite.png) no-repeat -4px -54px;
	width: 108px;
	height: 34px;
}

.cta_getQuote:hover{background-position: -113px -54px!important}
#quoteReference {font-weight:bold;font-size:0.9em;}
.widthHeight {width:150px;height:auto;}
.paddingRealEstate{padding: 2px 20px;}


/* ===== POLICY FORMS ====== */
.policy-section-head { margin-left: 25px; font-weight: bold; }
.policy-section-text { margin-left: 50px; }
.policy-section-text75 { margin-left: 75px; }
.policy-section-list { margin-left: 75px; }
.policy-section-list li { margin-top: 10px; }
.policy-section-listUL { margin-left: 75px; list-style-type: none; }
.policy-section-listUL li { margin-top: 10px; margin-bottom: 10px; }
.policy-section-list20-UL { margin-left: 20px; margin-top: 10px; margin-bottom: 10px; }
.policy-section-list20-UL p { margin-left: 20px; }
.policy-section-list20-UL div { margin-left: 0px; margin-top: 10px; margin-bottom: 10px; }
.policy-section-list50 { margin-left: 50px; }

ui-state-highlight { display: block; }

